.row{
	width: 100%;
	clear: both;
	padding: 0px 40px;
	position: relative;

	z-index: 1;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

	.row > h3{
		border-bottom: 1px solid #CCC;
		box-shadow: 0px 1px 0px 0px #FFF;
		padding-bottom: 19px;
		padding-top: 30px;
		font-size: 27px;
		font-weight: 300;
		margin-bottom: 27px;
		font-family: Roboto,sans-serif,Arial,Helvetica,Verdana,Tahoma;
	}
	
	.row .why-cranes
	{
		margin: 0px;
	}

.breadcrums{

}

.breadcrums .space{
	padding: 0 9px;
	background: url(/images/breadcums_spacer.png) no-repeat center center;
	height: 11px;
	display: inline-block;
}

.information{
	float: left;
	width: 578px;
	padding: 0px 40px 0px 0px;
	color: #4A4A4A;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 24px;
}

.information h1{
	margin-bottom: 16px;
}

.grijs-view{
	width: 100%;
	height: 25px;

	position: relative;
	overflow: hidden;
	margin-top: 40px;
}
.grijs-dingetje{
	margin-top: -100px;
	background: red;
	width: 100%;
	border-radius: 40%;
	height: 100px;
	box-shadow: 0 2px 18px #eee;
}



.testimonial{
	width: 438px;
	float: left;
	padding-bottom: 42px;
	margin-top: 38px;
}

	.testimonial .logo-container{
		float: left;
		width: 90px;
		height: 90px;
		padding: 10px;
  		margin-right: 24px;
		border: 2px solid #E8E8E8;
		border-radius: 50%;
		overflow: hidden;
	}

	.testimonial .logo{
		float: left;
		width: 90px;
		height: 90px;

		-webkit-background-size: contain;
  		-moz-background-size: contain;
  		-o-background-size: contain;
  		background-size: contain;
  		background-position: center;
		background-repeat: no-repeat;
	}

	.testimonial-content{
		float: left;
		width: 300px;
		color: #4A4A4A;
		font-size: 18px;
		font-weight: 300;
		line-height: 30px;
	}

	.testimonial-content .name{
		padding-top: 24px;
/* 		padding-bottom: 10px; */
		display: inline-block;
		font-size: 15px;
		font-weight:400;
		text-transform: uppercase;
		line-height: normal;
		font-family: Roboto,sans-serif,Arial,Helvetica,Verdana,Tahoma;
	}

	.testimonial-content .function{
		font-size: 13px;
		font-weight:400;
		line-height: normal;
		display: block;
	}

.why-cranes{
	float: right;
	overflow: hidden;
	position: relative;
	width: 262px;
	padding-bottom: 16px;
	color: #00244F;
/* 	text-shadow: 0px 0px 2px #FFF; */
	font-size: 17px;
	line-height: 27px;
	margin: 0px 40px 0px 0px;
}
	
	.why-cranes .background	{
		width: 262px;
		color: 042958;
		padding: 20px;
		z-index: 5;
		position: relative;
		border-radius: 3px;

		background-color:#ffab03;
		/*
		background-image:-o-linear-gradient(top, #ffc450 0%, #ffab03 90%);
		background-image:-moz-linear-gradient(top, #ffc450 0%, #ffab03 90%);
		background-image:-webkit-linear-gradient(top, #ffc450 0%, #ffab03 90%);
		background-image:-ms-linear-gradient(top, #ffc450 0%, #ffab03 90%); 
		background-image:linear-gradient(top, #ffc450 0%, #ffab03 90%);
*/
	}

	.why-cranes h2{
/* 		font-size: 20px; */
		font-size: 26px;
/* 		line-height: 30px; */
		line-height: normal;
/* 		text-shadow: 0px 1px 1px #FFF; */
		font-weight:400;
		margin-bottom: 12px;
		font-family: Roboto,sans-serif,Arial,Helvetica,Verdana,Tahoma;
	}

	.why-cranes h3{
		font-size: 20px;
		line-height: 30px;
/* 		text-shadow: 0px 1px 1px #FFF; */
		font-weight:400;
		margin-bottom: 12px;
		font-family: Roboto,sans-serif,Arial,Helvetica,Verdana,Tahoma;
	}

	.why-cranes ul,
	.why-cranes li
	{
		margin: 0;
		padding: 0;
		color: #00244F;
		font-size: 16px;
	}

	.why-cranes ul{
		margin-left: 20px;
	}

	.why-cranes li{
		list-style-image: url('/images/list_icon.png');
		color: #04224D;
/* 		text-shadow: 1px 0px 1px #FFF; */
		font-size: 16px;
		margin-bottom: 5px;
		line-height: 26px;
		font-weight: 300;
	}

	.why-cranes li:before{
		display: none;
	}

	.why-cranes .rotated-div{
		z-index: 0;
		width: 262px;
		height: 36px;

		border-radius: 5px;
		z-index: 1;
		position: relative;
		margin-top: -14px;
		background: #ffab03;

		background-color:#ffab03;
		/*
		background-image:-o-linear-gradient(top, #ffab03 52%, #ffc450 100%);
		background-image:-moz-linear-gradient(top, #ffab03 52%, #ffc450 100%);
		background-image:-webkit-linear-gradient(top, #ffab03 52%, #ffc450 100%);
		background-image:-ms-linear-gradient(top, #ffab03 52%, #ffc450 100%); 
		background-image:linear-gradient(top, #ffab03 52%, #ffc450 100%);
		*/
		-ms-transform: skewy(4deg); /* IE 9 */
    	-webkit-transform: skewy(4deg); /* Chrome, Safari, Opera */
    	transform: skewy(4deg);
    	
    	outline: 1px solid transparent;
   	}

   	.why-cranes h2{

	}
	
	.why-cranes .bluebutton
	{
		width: 222px;
		border-radius: 0px;
		padding: 0px;
		font-size: 18px;
		text-shadow: none;
		margin-top:20px;
	}

.row.gray{
	
	background: #e8e8e8;
	padding-right: 40px;
}

.sell-form{
	float: left;
	width: 580px;
}

	.sell-form .yellowbutton
	{
		float: right;
		border: 0px none;
		padding: 10px 24px;
		font-size: 16px;
		font-weight: 300;
		color: #04244D;
		text-shadow: 1px 0px 1px #FFF;
		margin-top: 10px;
	}
	
	.sell-form .errormessage p
	{
		width: 550px;
	}

.sell-phone{
	float: right;
	width: 263px;
	font-size: 22px;
	font-weight: 700;
	color: #001735;
}

	.sell-phone h3{
		font-weight: 300;
		font-size: 27px;
		font-family: Roboto,sans-serif,Arial,Helvetica,Verdana,Tahoma;
		margin-bottom: 12px;
	}
	
	.sell-phone .phone
	{
		display: block;
		float: left;
		width: 18px;
		height: 21px;
		margin-right: 8px;
		background-image: url('/images/telefoon_groot.png');
	}


/*form elementen*/

.element-conater{
	width: 100%;
}

	.element-conater label{
		float: left;
		font-weight: 500;
/* 		font-weight:400; */
		color: #4A4A4A;
	}

	.element-conater .required{
		float: left;
		padding: 0 5px;
		color: #ffab04;
	}

	.element-conater input{
		clear: both;
		float: left;
		height: 32px;
		border: none;
		border: 1px solid #fff;
		line-height: 34px;
/* 		width: 564px; */
		width: 580px;
		padding: 0px 8px;
		border-radius: 2px;
		margin-bottom: 11px;
		margin-top: 7px;
	}

	.element-conater input.error{
		border: 1px solid red;
	}
	
/*footer overschijven*/

#footerheader{
	background-color: #e8e8e8;	
}

#footercontainer-spacer{
	background-color: #e8e8e8;	
}